WPXTabStop Struct Reference

`#include <libwpd_internal.h>`

## Public Member Functions

| WPXTabStop ()

## Public Attributes

double | m_position
WPXTabAlignment | m_alignment
unsigned | m_leaderCharacter
unsigned char | m_leaderNumSpaces

## Constructor & Destructor Documentation

## WPXTabStop()

WPXTabStop::WPXTabStop | ( |  | ) |

## Member Data Documentation

## m_alignment

WPXTabAlignment WPXTabStop::m_alignment

Referenced by WP1SetTabsGroup::_readContents(), WP3PageFormatGroup::_readContents(), WP6ParagraphGroup_TabSetSubGroup::WP6ParagraphGroup_TabSetSubGroup(), and WPXTabStop().

## m_leaderCharacter

unsigned WPXTabStop::m_leaderCharacter

Referenced by WP1SetTabsGroup::_readContents(), WP3PageFormatGroup::_readContents(), WP6ParagraphGroup_TabSetSubGroup::WP6ParagraphGroup_TabSetSubGroup(), and WPXTabStop().

## m_leaderNumSpaces

unsigned char WPXTabStop::m_leaderNumSpaces

Referenced by WP1SetTabsGroup::_readContents(), WP3PageFormatGroup::_readContents(), WP6ParagraphGroup_TabSetSubGroup::WP6ParagraphGroup_TabSetSubGroup(), and WPXTabStop().

## m_position

double WPXTabStop::m_position

Referenced by WP1SetTabsGroup::_readContents(), WP3PageFormatGroup::_readContents(), WP6ParagraphGroup_TabSetSubGroup::WP6ParagraphGroup_TabSetSubGroup(), and WPXTabStop().

The documentation for this struct was generated from the following files:

- libwpd_internal.h
- libwpd_internal.cpp